@charset "utf-8";
/* ===================================================

◇　Responsive Item CSS　◇

====================================================== */
@media screen and (max-width: 1000px) {
	#item #lead p:first-child{ width: 43%;}
	#item #lead p:last-child { width: 45%;}
	#item section table{ width: 64%;}
	#item section>img{ width: 35%;}
}
@media screen and (max-width: 768px) {
	#item #lead{ margin:  0 auto; width: 96%;}
	#item #lead p{ margin: 0 auto 15px; float: none;}
	#item #lead p:first-child{ width: 100%;}
	#item #lead p:last-child { width: 100%;}
	#item section table{ clear: both; float: none; margin: 0 auto 20px; width: 100%;}
	#item section>img{ clear: both; display: block; float: none; margin: 0 auto 20px; width: 100%; max-width: 640px; text-align: center;}
}
@media screen and (max-width: 640px) {
	#item h3 span{ display: block; margin:  5px 0 10px; padding: 0;}
	
	
	#item table{ table-layout: auto;}
	
	
	
	#item .price{ white-space: normal; word-break: keep-all; word-wrap: normal; width: auto;}
	#item table br{ display: block;}
	#item #sec02 td,
	#item #sec04 td,
	#item #sec07 td { text-align: center;}
	#item #sec03 th { font-size:13px;}
}


